Bug 539292 - segfault when searching
Summary: segfault when searching
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-19 19:58 UTC by Nerijus Baliūnas
Modified: 2013-07-02 23:40 UTC (History)
5 users (show)

Fixed In Version: 4.7.0-0.5.pre4.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-16 01:14:34 UTC
Type: ---


Attachments (Terms of Use)

Description Nerijus Baliūnas 2009-11-19 19:58:14 UTC
In both viewer (F3) and editor (F4) when I press F7, enter something and press Enter, mc segfaults.

Comment 1 Curtis Doty 2009-11-27 00:07:44 UTC
Seeing same symptom new on F-12 only.

mc[1920]: segfault at 0 ip 000000328147d2a6 sp 00007fffeb38d328 error 4 in libc-2.11.so[3281400000+16f000]
mc[31626]: segfault at 0 ip 000000328147d2a6 sp 00007fffbc570838 error 4 in libc-2.11.so[3281400000+16f000]

Comment 2 Fedora Update System 2009-12-11 09:39:19 UTC
mc-4.7.0-0.5.pre4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mc-4.7.0-0.5.pre4.fc12

Comment 3 Nerijus Baliūnas 2009-12-14 19:51:44 UTC
mc-4.7.0-0.5.pre4.fc12 fixes these crashes.

Comment 4 Fedora Update System 2009-12-16 01:13:46 UTC
mc-4.7.0-0.5.pre4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.